Subject: Re: bug#62875: 28.2; Crash on MacOS/M1 with treesitter enabled

From: Ruijie Yu <[email-masked]>
Date: Sun, 16 Apr 2023 13:04:40 +0800

> [...]
> Although, please take that with a grain of salt, because I noticed that
> tree-sitter is not mentioned in configure, nor the configured features.
> If I'm not mistaken, tree-sitter feature is automatically enabled when
> the executable "tree-sitter" is found.  Did you install it from your
> package manager like brew?

Clarification: "Did you install *tree-sitter* from your package manager
like brew?".

-- 
Best,

RY